AnsweredAssumed Answered

alfresco-ng2-components supported in community 5.2 ?

Question asked by ppatel on May 5, 2017

Hello,

I am using Alfresco community edition 5.2.

I am trying to use ng2-componenet. I install all required software for ng2.

Finally login screen appeared. But when i am trying to login  with default username - password (admin,admin) it gives error.

I am attaching a screenshot of login screen error.

I just want to know that ng-2 components are supported in community edition or not.

 

Thanks in advance.

 

Regards,

Prajesh Patel

Attachments

Outcomes